product:
    form:
        new : "Nouveau Produit"
        code: "Code du produit"
    message:
        created_success: "Produit créé avec succès"
        updated_success: "Produit mis à jour avec succès"
